@charset "UTF-8";
/* ボディスクラブソープ ペアー 2026.03 */
/*-----------------------------------
  .sec_off
-----------------------------------*/
#bodyscrubsoappear .sec_off__bg {
  padding: 0 5% 14%;
}

/*-----------------------------------
  .sec_point
-----------------------------------*/
#bodyscrubsoappear .sec_point {
  padding: 10% 0;
}
/*------------------------------------- point01*/
}
#bodyscrubsoappear .p_cont.point01 .point_img2 {
  margin: 0 0 5%;
}
/*------------------------------------- point03*/
#bodyscrubsoappear .p_cont.point03 .point_img2 {
  margin: 0 4% 2%;
}
/*-----------------------------------
  .sec_witch
-----------------------------------*/
#bodyscrubsoappear .sec_witch h5:nth-of-type(2) {
  margin: auto;
}
#bodyscrubsoappear .sec_witch ul {
  margin: 0 9.7% 10%;
}
/*-----------------------------------
  .sec_store
-----------------------------------*/
#bodyscrubsoappear .sec_store li {
  padding: 7% 9% 1% 10%;
}
/*-----------------------------------
  .sec_caution
-----------------------------------*/
#bodyscrubsoappear .sec_caution {
  background: #f7f7f7;
}

/*----------------------------
マルチカート　common
----------------------------*/
#bodyscrubsoappear.social_media .sec_cv {
  padding-bottom: 0;
}
#bodyscrubsoappear.social_media .btn-list {
  margin: 5% auto 10%;
}
